/************************************************************************************************************************/
/* RESET THE CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border:0pt none; font-size:100%; font-style:inherit; font-weight:inherit; margin:0pt; outline-color:invert; outline-style:none; outline-width:0pt; padding:0pt; vertical-align:baseline; }
table { border-collapse:separate; border-spacing:0pt; }
caption, th, td { font-weight:normal; text-align:left; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
strong { font-weight:bold; }
em { font-style:italic; }
* { margin:0pt; padding:0pt; }
a { outline: none; }
img { vertical-align: bottom; }

/************************************************************************************************************************/
/* BODY AND MAIN DIV STYLES */
body { background: #E5D8B5 url(../images/bg.jpg) repeat-x; font-family: Arial, Helvetica, sans-serif; }
#wrapper { margin: 0 auto; width: 822px; }


/************************************************************************************************************************/
/* FORMATTING TEXT STYLES */
h1 { font-family: Georgia, Times New Roman, Times, serif; font-size: 1.4em; color: #601203; font-weight: 300; border-bottom: solid 1px #000000; padding: 0px 0px 3px 5px; margin-bottom: 6px; }
h2 { font-family: Georgia, Times New Roman, Times, serif; font-size: 1.2em; color: #601203; font-weight: 300; border-bottom: solid 1px #000000; padding: 0px 0px 3px 5px; margin-bottom: 6px; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 1em; color: #256582; font-weight: 600; padding: 0px 0px 4px 5px; }
h4 { font-family: Arial, Helvetica, sans-serif; font-size: 1em; color: #601203; font-weight: 600; padding: 0px 0px 4px 5px; }
h5 { font-family: Arial, Helvetica, sans-serif; font-size: .8em; color: #256582; font-weight: 600; padding: 0px 0px 4px 0px; }
h6 { font-family: Arial, Helvetica, sans-serif; font-size: .8em; color: #601203; font-weight: 600; padding: 0px 0px 4px 0px; }

h6.news-date { font-weight: normal; font-style: italic; padding-left: 0px; }
h3.news-title { padding-left: 0px; }

p { color: #666666; font-size: .75em; line-height: 1.4em; padding: .2em 0 1em 0; }
.right-img { float: right; padding: 15px 0px 15px 15px; text-align: right; }
.text-cont ul { padding: 10px 40px 0px 25px; }
.text-cont ul li { color: #666666; font-size: .75em; padding-bottom: .6em; }

ul.blog-entries, ul.blog-entries li { padding: 0px; list-style: none; }

.bold { font-weight: 600; }
a { color: #256582; text-decoration: none; }
a:hover { color: #093744; }

.news-text { color: #666666; font-size: .75em; line-height: 1.2em; padding: .2em 10px 1em 10px; }
.news-entry { padding: 0px 0px 10px 0px; }
.news-entry a { color: #256582; }
.news-entry a:hover { color: #093744; }

.contact-text { float: left; width: 250px; }
#map { float: right; width: 400px; height: 300px; border: 1px solid #990033; }

.shadow150x94 { background: url(../images/content/shadow150x94.jpg) no-repeat bottom right; float: left; width: 154px; height: 98px; margin: 8px; }
.shadow130x166 { background: url(../images/content/shadow130x166.jpg) no-repeat bottom right; float: left; width: 134px; height: 170px; margin: 8px; }
.shadow150x113 { background: url(../images/content/shadow150x113.jpg) no-repeat bottom right; float: left; width: 154px; height: 117px; margin: 8px; }
.shadow230x138 { background: url(../images/content/shadow230x138.jpg) no-repeat bottom right; float: left; width: 234px; height: 142px; margin: 8px; }

.img-right { float: right; padding: 12px 0px 12px 12px; }


/* RIGHT SIDE FORMATTING */
#right-content h1 { font-size: 1em; font-family: Arial, Helvetica, sans-serif; color: #427B8E; font-weight: 600; font-style: italic; border: none; padding: 0px 0px 5px 0px; margin: 0; }
#right-content h2 { font-size: .75em; font-family: Arial, Helvetica, sans-serif; color: #093744; font-weight: 600; font-style: italic; border: none; padding: 0px 0px 5px 0px; margin: 0; } 


/************************************************************************************************************************/
/* HEADER */
#header { float: left; width: 822px; margin-top: 24px; }
* html #header { margin-top: 16px; }
#logo { float: left; width: 273px; height: 105px; margin-left: 15px; }


/************************************************************************************************************************/
/* MAIN NAVIGATION (TOP) */
#main-nav { float: right; width: 395px; padding: 10px 0px 0px 0px; margin: 40px 11px 0px 0px; border-top: solid 1px #ffffff; border-bottom: solid 1px #ffffff; }
* html #main-nav { margin-right: 5px; }
#main-nav ul { float: right; width: 395px; list-style: none; margin-right: 5px; }
* html #main-nav ul { margin-right: 2px; }
#main-nav ul li { float: left; height: 31px; margin-left: 10px; }
* html #main-nav ul li { margin-left: 7px; }
#main-nav ul li a { float: left; height: 31px; }
#main-nav ul li a:hover { float: left; height: 31px; }
/* NAV STRUCTURE */
#main-nav ul li#home { background: url(../images/nav-home.jpg) no-repeat; width: 53px; }
#main-nav ul li#about-us { background: url(../images/nav-about-us.jpg) no-repeat; width: 80px; }
#main-nav ul li#news { background: url(../images/nav-news.jpg) no-repeat; width: 51px; }
#main-nav ul li#suppliers { background: url(../images/nav-suppliers.jpg) no-repeat; width: 87px; }
#main-nav ul li#contact { background: url(../images/nav-contact.jpg) no-repeat; width: 72px; }
/* LINK STYLES */
#main-nav ul li#home a { background: url(../images/nav-home.jpg) no-repeat; width: 53px; }
#main-nav ul li#about-us a { background: url(../images/nav-about-us.jpg) no-repeat; width: 80px; }
#main-nav ul li#news a { background: url(../images/nav-news.jpg) no-repeat; width: 51px; }
#main-nav ul li#suppliers a { background: url(../images/nav-suppliers.jpg) no-repeat; width: 87px; }
#main-nav ul li#contact a { background: url(../images/nav-contact.jpg) no-repeat; width: 72px; }
/* HOVER STYLES */
#main-nav ul li#home a:hover { background: url(../images/nav-home-over.jpg) no-repeat; width: 53px; }
#main-nav ul li#about-us a:hover { background: url(../images/nav-about-us-over.jpg) no-repeat; width: 80px; }
#main-nav ul li#news a:hover { background: url(../images/nav-news-over.jpg) no-repeat; width: 51px; }
#main-nav ul li#suppliers a:hover { background: url(../images/nav-suppliers-over.jpg) no-repeat; width: 87px; }
#main-nav ul li#contact a:hover { background: url(../images/nav-contact-over.jpg) no-repeat; width: 72px; }

/************************************************************************************************************************/
/* SHADOWS AROUND BANNER */
#top-shadow { background: #D1BB85 url(../images/bg-shadow-top.jpg) no-repeat bottom; float: left; width: 822px; height: 10px; }
#left-shadow { background: url(../images/bg-shadow-left.jpg) no-repeat top left; float: left; width: 10px; height: 222px; }
#right-shadow { background: url(../images/bg-shadow-right.jpg) no-repeat top right; float: left; width: 529px; height: 222px; }


/************************************************************************************************************************/
/* BANNER */
#banner { background: #ffffff; float: left; width: 822px; }
#banner-left { float: left; width: 293px; }
#pg-title { float: left; width: 281px; margin-left: 10px; }
* html #pg-title { margin-left: 5px; }
#quote { float: left; width: 281px; margin: 0px 0px 0px 10px; }
* html #quote { margin-left: 5px; }
#banner-right { float: left; width: 529px; }
#banner-img { float: left; width: 529px; }


/************************************************************************************************************************/
/* SERVICES NAV WITHIN BANNER */
#service-nav { float: left; width: 529px; }
#service-nav ul { float: right; width: 517px; list-style: none; margin: 183px 0px 0px 0px; }
* html #service-nav ul { margin-top: 184px; }
#service-nav ul li { float: left; height: 39px; }
#service-nav ul li a { float: left; height: 39px; }
/* NAV STRUCTURE */
#service-nav ul li#design { background: url(../images/nav-design.png) no-repeat; width: 156px; }
* html #service-nav ul li#design { behavior: url(../images/iepngfix.htc); cursor: pointer; }
#service-nav ul li#production { background: url(../images/nav-production.png) no-repeat; width: 186px; }
* html #service-nav ul li#production { behavior: url(../images/iepngfix.htc); cursor: pointer; }
#service-nav ul li#developed { background: url(../images/nav-developed.png) no-repeat; width: 173px; }
* html #service-nav ul li#developed { behavior: url(../images/iepngfix.htc); cursor: pointer; }
/* LINK STYLES */
#service-nav ul li#design a { background: url(../images/nav-design.png) no-repeat; width: 156px; }
* html #service-nav ul li#design a { behavior: url(../images/iepngfix.htc); cursor: pointer; }
#service-nav ul li#production a { background: url(../images/nav-production.png) no-repeat; width: 186px; }
* html #service-nav ul li#production a { behavior: url(../images/iepngfix.htc); cursor: pointer; }
#service-nav ul li#developed a { background: url(../images/nav-developed.png) no-repeat; width: 173px; }
* html #service-nav ul li#developed a { behavior: url(../images/iepngfix.htc); cursor: pointer; }


/************************************************************************************************************************/
/* CONTENT LAYOUT STYLES */
#container { background: url(../images/bg-content.jpg) repeat-y; float: left; width: 822px; }
#left-content { float: left; width: 570px; margin-bottom: 15px; }
#contact-content { float: left; width: 780px; margin-bottom: 15px; }
#right-content { float: right; width: 250px; margin-right: 1px; padding-top: 8px; margin-bottom: 15px; }
#content-cont { padding: 15px 25px 0px 28px; }
.text-cont { padding: 0px 10px 0px 10px; }

/************************************************************************************************************************/
/* ICON NAVIGATION ON HOME PAGE */
#icon-nav { float: left; width: 480px; }
#icon-nav ul { float: left; width: 450px; list-style: none; padding: 0px 0px 10px 0px; }
#icon-nav ul li { float: left; height: 124px; margin-left: 20px; }
* html #icon-nav ul li { margin-left: 10px; }
#icon-nav ul li a { float: left; height: 124px; }
/* NAV STRUCTURE */
#icon-nav ul li#design { background: url(../images/icon-design.jpg) no-repeat; width: 123px; }
#icon-nav ul li#production { background: url(../images/icon-production.jpg) no-repeat; width: 123px; }
#icon-nav ul li#developed { background: url(../images/icon-past.jpg) no-repeat; width: 113px; }
/* LINK STYLES */
#icon-nav ul li#design a { background: url(../images/icon-design.jpg) no-repeat; width: 123px; }
#icon-nav ul li#production a { background: url(../images/icon-production.jpg) no-repeat; width: 123px; }
#icon-nav ul li#developed a { background: url(../images/icon-past.jpg) no-repeat; width: 113px; }


/************************************************************************************************************************/
/* RIGHT SIDE STYLES */
/* TITLE STYLES STYLES */
#right-title { float: left; width: 250px; height: 40px; }
#right-title2 { float: left; width: 250px; height: 40px; margin-top: 10px; }
.latest-news { background: url(../images/title-latest-news.png) no-repeat; }
.design { background: url(../images/title-design.png) no-repeat; }
.production { background: url(../images/title-production.png) no-repeat; }
.product { background: url(../images/title-product.png) no-repeat; }
.notes-title { background: url(../images/title-notes.png) no-repeat; }
.previous-posts { background: url(../images/title-previous-posts.png) no-repeat; }
.archives { background: url(../images/title-archives.png) no-repeat; }
* html #right-title { behavior: url(../images/iepngfix.htc); }

/* BLOG ENTRY STYLES */
.entry { float: right; width: 231px; margin-right: 10px; }
* html .entry { margin-right: 4px; padding-right: 1px; }
.entry-cont { padding: 10px 10px 0px 15px; }
.entry-cont p { padding-bottom: 0px; }
#entry-one { background: url(../images/bg-entry01.jpg) no-repeat; height: 144px; }
#entry-two { background: #D5DFE1 url(../images/bg-entry02.jpg) no-repeat bottom; padding-bottom: 34px; }
#entry-three { background: url(../images/bg-entry03.jpg) no-repeat; height: 158px; }
#entry-bottom { background: url(../images/bg-entry-bottom.jpg) no-repeat; height: 31px; }

.notes { background: #E6ECED url(../images/bg-notes-bottom.jpg) no-repeat bottom; float: right; width: 231px; margin-right: 10px; padding-bottom: 20px; }
* html .notes { margin-right: 5px; }
.notes-cont { padding: 10px 10px 10px 15px; }

ul#recently, ul.archive { float: left; list-style: square; padding: 5px 0px 15px 15px; }
ul#recently li, ul.archive li { padding-bottom: 6px; color: #134C60; font-size: .75em; }
ul#recently li a, ul.archive li a { color: #256582; text-decoration: none; }
ul#recently li a:hover, ul.archive li a:hover { color: #093744; }


/*********************************************************************************************************************/
/* FORM STYLES */
.form-cont { float: left; width: 250px; padding: 0px; }
.form-line { float: left; width: 250px; font-size: .75em; color: #999999; padding-bottom: 10px; }
label { float: left; width: 240px; padding: 0px 0px 2px 2px; font-size: 11px; }
.input-text { float: left; width: 180px; margin-right: 40px; color: #666666; padding: 2px; }
.input-check { float: left; width: 20px; color: #666666; padding: 2px; }
.textarea { float: left; width: 240px; height: 120px; color: #666666; font-size: 12px; font-family: Arial, Helvetica, sans-serif; padding: 2px; }
#submit { float: right; margin-right: 5px; }
.form-error { float: left; width: 240px; padding: 2px 0px 2px 0px; font-size: .7em; color: #AE1F23; }


/************************************************************************************************************************/
/* FOOTER LAYOUT STYLES */
#footer-shadow { background: url(../images/bg-shadow-footer.jpg) no-repeat; float: left; width: 800px; height: 10px; margin-left: 11px; }
* html #footer-shadow { background: none; }
#footer { background: url(../images/bg-footer.jpg) repeat-y; float: left; width: 822px; height: 131px; }
/* FOOTER NAVIGATION */
.footer-nav { float: left; width: 150px; }
.footer-nav ul { float: left; width: 150px; list-style: square; }
* html .footer-nav ul { list-style: none; }
.footer-nav ul li { float: left; width: 150px; color: #ffffff; font-size: .65em; padding-bottom: 8px; }
.footer-nav ul li a { color: #ffffff; text-decoration: none; }
.footer-nav ul li a:hover { color: #FFEE99; }
#foot-nav-left { margin: 20px 0px 0px 40px; }
* html #foot-nav-left { margin-left: 20px; }
#foot-nav-right { margin: 20px 0px 0px 15px; }
* html #foot-nav-right { margin-left: 8px; }
/* COPYRIGHT STYLES */
#copyright { float: right; margin: 25px 25px 0px 0px; }
* html #copyright { margin-right: 12px; }
#copyright p { color: #ffffff; text-align: center; }

/********************************************************************************************************************************/
/* MODERN EARTH BRANDING */
#binarycanary { float: left; width: 119px; font-size: 10px; line-height: 10px; }
#binarycanary a { color: #B5AE7D; text-decoration: none; }
#modernearth { float: right; width: 119px; padding: 5px 20px 15px 0px; }

/* Additional styles */
.responsive_img{
    max-width: 100%;
    height: auto;
	display: block;
}

.center_img{
    margin-left: auto;
    margin-right: auto;
	border: 1px solid #E5D8B5;
  }

.right_img {
	border: 1px solid #E5D8B5;
	float: right;
	margin-left:10px; margin-right:0;
}


.left_img {
    border: 1px solid #E5D8B5;
    float: left;
    margin: 0px 10px 10px 0px;
}

ul, ol {
	list-style-position: inside;
}